Subject: FVWM: Bug in FvwmWinList?

From: Anthony Fiarito <[email-masked]>
Date: Thu, 23 May 1996 09:53:53 -0700

I use the WinList module a lot and notice that it's position
changes by one pixel every time its size changes (gain or lost
of an icon).  The offending line seems to be 239 of FvwmWinList.c:

        if (win_border!=0) win_border++;

I *do* keep a border around my WinList (that's how I noticed it).

Removing this line keeps WinList from creeping off the edge of
the screen over time.  Does this line of code serve some purpose
that I am missing?  Or is it a bug?

Thanks,
-alf

---
       Anthony Fiarito |     Intel Corporation     | [email-masked] 
  503-264-7069 (Voice) | Microprocessor Division 6 | 503-202-0154 (Pager)
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].